.item-name{
	color: #00334d;
	margin: 10px 0;
	font-weight: bold;
	font-size: 20px;
}

.uk-overlay .item-name{
	color: white;
}

a .item-name{
	text-decoration: none;
}

.uk-modal-dialog,
.video .uk-modal-dialog-lightbox{
	padding-bottom: 20px;
}

.cfyj-spokespeople-bureau .uk-modal-dialog{
	padding: 20px 0;
}

.cfyj-spokespeople-bureau .uk-modal-dialog .element-itemname {
    font-size: 26px;
    float: right;
    text-align: right;
    clear: left;
    width: 240px;
    padding-left: 0;
    padding-right: 0;
}
.cfyj-spokespeople-bureau .uk-modal-dialog .element-location{
	font-size: 18px;
	font-weight: 500;
	margin: 5px 0;
}


.cfyj-spokespeople-bureau .uk-modal-dialog .element-imagepro{
	float: left;
}


.video-frontpage .item-name{
	font-size: 16px;
}
